.bg {
	background-image: url(../images/bg_welcome.gif);
	background-repeat: no-repeat;
}
.blue_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #194C8F;
}
.green_line {
	background-image: url(../images/g_line_pix.gif);
	background-repeat: repeat-x;
}
.red_titles {
	font-size: 14px;
	color: #BC0201;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blue_underline_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #194C8F;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.blue_underline_txt { background-color: #none; color: #194C8F; text-decoration: underline; cursor: hand}
a.blue_underline_txt:hover { background-color: #none;color: #194C8F; text-decoration: none; cursor: hand}
a.blue_underline_txt:active {background-color: #none; color: #194C8F; text-decoration: none; cursor: hand}
a.blue_underline_txt:visited {  background-color: #none;color: #194C8F; cursor: hand}

.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.yelow_line {
	background-image: url(../images/yelow_line.gif);
	background-repeat: repeat-x;
}

.elinkovi { background-color: #none; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-transform: capitalize; font-size: 12px; color: #0000FF; font-style: normal; font-weight: normal; }
a.elinkovi { background-color: #none; color: #0000FF; text-decoration: underline; cursor: hand}
a.elinkovi:hover { background-color: #none;color: #0000FF; text-decoration: none; cursor: hand}
a.elinkovi:active {background-color: #none; color: #0000FF; text-decoration: none; cursor: hand}
a.elinkovi:visited {  background-color: #none;color: #0000FF; cursor: hand}

